base_url = "/"

compile_sass = true

build_search_index = false

default_language = "en"

minify_html = false

[slugify]
paths = "off"
taxonomies = "off"

[markdown]
highlight_code = true
smart_punctuation = false
render_emoji = false

[extra]

[extra.tr]

[extra.tr.en]
sitename = "txmn.tk"
langs_label = "Language"
header_blog = "Blog"
header_links = "Links"
header_reads = "Reads"

[extra.tr.eo]
sitename = "txmn.tk"
langs_label = "Lingvo"
header_blog = "Blogo"
header_links = "Ligiloj"
header_reads = "Legaĵoj"

[extra.tr.fr]
sitename = "txmn.tk"
langs_label = "Langue"
header_blog = "Blog"
header_links = "Liens"
header_reads = "Lectures"

[languages.en]
generate_feeds = true
taxonomies = [
	{name = "tags"},
]

[languages.eo]
generate_feeds = true
taxonomies = [
	{name = "tags"},
]

[languages.fr]
generate_feeds = true
taxonomies = [
	{name = "tags"},
]
